 

.tagline {
	font-family: 'Julius Sans One', sans-serif;
	font-size:25px;
	color: #FFF;
	}   


 @media (min-width: 1024px) {
    nav.navbar.bootsnav.menu-center ul.nav.navbar-center {
        float: RIGHT;
}
}



@media screen and (min-width: 960px) {
    html {
        margin-left: calc(100vw - 100%);
        margin-right: 0;
    }
}

@media only screen and (min-width: 993px) {
    nav.navbar.bootsnav ul.nav > li {
         padding: 4px 10px;
	}
}


.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../img/loading-gear.gif') 50% 50% no-repeat rgb(249,249,249);
}


@media (max-width: 700px){
collapse navbar-collapse {
    display: none !important;
}
}

@media (max-width: 700px){
collapse navbar-collapse {
    max-height: 350px;
    overflow-y: auto !important;
}

    nav.navbar.bootsnav .navbar-nav>li
 
}

@media (max-width: 700px){
collapse navbar-collapse {
    border: none;
    margin-bottom: 0;
}
}

@media (max-width:990px){
nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a, nav.navbar.bootsnav.no-background.white ul.nav > li > a
  {
    	font-size: 16px;
	text-align:center; 
  }
}


.sticky-text {
    position: fixed; /* Fix the element to the viewport */
    top: 0;          /* Stick it to the top */
    width: 80%;     /* Make it span the full width */
    left:10%;    
	max-width:2200px;
	margin:auto;
    background-color: #002242; /* Example background color */
    padding: 5px;
    text-align: center;
    z-index: 1;   /* Ensure it stays on top of other content */
    border-radius:0px;
	color:white;
	font-size:18px;  
	border-bottom-left-radius: 10px;
  	border-bottom-right-radius: 10px;
   }


 
